const merge = require('lodash/merge');
const NODE_ENV = process.env.NODE_ENV || 'development';

const config = {
    env: NODE_ENV,
    debug: NODE_ENV === 'development',
};

module.exports = merge({}, config, require(`./environments/${NODE_ENV}.js`))

